@charset "utf-8";

.category_links {
  margin: 7rem 0 0;
  padding: 1.2rem 1.5rem 1.2rem 0;
  font-size: 3.2rem;
  font-weight: bold;
  color: #333333;
  line-height: 1.4;
  position: relative;
  z-index: 5;
  border-bottom: 3px solid #3d447c;
}

.l-main-area--low .box_body h3 {
  margin: 0rem auto 0rem;
  padding: 1.5rem 1rem 1.5rem 1rem;
  background: none;
  background-size: auto 4px;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.4;
  position: relative;
  color: #333;
}

.l-main-area--low .box_body h3:before {
  content: '';
  color: #2233d0;
  font-size: 1.5rem;
  margin-right: 8px;
  position: absolute;
  left: 1.5rem;
  top: 50%;
  transform: translateY(-50%);
  display: none;
}

.l-parts01-column3__box .box_body .catch_box2 {
  position: relative;
  background: #eff9d5;
  font-size: 1.9rem;
  font-weight: bold;
  text-align: center;
  padding: 1.5rem 1rem 1.5rem 3rem;
  margin: 0 0 0rem 1rem;
  line-height: 1.5;
}

.l-main-area .float-wrap.is-flex {
  display: flex;
}

.l-main-area .float-wrap.is-flex .float-img.fl .flame {
  width: 300px;
}

.l-main-area .float-wrap.is-flex .float-img.fl+div {
  max-width: 600px;
}

.sp{
	display:none;
}

/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 599px) {

  /*/////////////SP用のCSSをここに作成してください。/////////////*/
  /*/////////////必ず中括弧の中に作成してください。/////////////*/
  .category_links {
    font-size: 2rem;
    padding: 1.2rem 1.5rem 1.2rem 0;
  }

  .category_links::before {
    width: 40px;
    height: 40px;
  }

  .category_links::after {
    width: 30px;
    height: 16px;
    background-size: contain;
    left: 16px;
  }

  .l-main-area--low h3:before {
    content: '';
    color: #2233d0;
    font-size: 1.5rem;
    margin-right: 8px;
    position: absolute;
    left: 1.5rem;
    top: 50%;
    transform: translateY(-50%);
  }

  .l-main-area--low h3 {
    margin: 8rem auto 3rem;
    padding: 1.5rem 1.5rem 1.5rem 5rem;
    background: #eaeaea;
    background-size: auto 4px;
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 1.4;
    position: relative;
    color: #2233d0;
  }

  .l-main-area--low h3 {
    margin: 2rem auto 2rem;
    padding: 0rem;
    background: #eaeaea00;
    background-size: auto 4px;
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 1.4;
    position: relative;
    color: #333;
    padding-left: 0rem !important;
  }

  .l-main-area .float-wrap.is-flex {
    display: block;
  }

  .l-main-area .float-wrap.is-flex .float-img.fl .flame {
    width: inherit;
  }


.sp{
	display:block;
}
}
